Does the addon support the latest version of WooCommerce (3.4.x)?

Free and Premium WordPress Plugins & Themes Forums WordPress Content Editor Add-ons WooCommerce Integration Does the addon support the latest version of WooCommerce (3.4.x)?

This topic contains 2 replies, has 2 voices, and was last updated by   Lok Cheung 1 year, 4 months ago.

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #683679

    Lok Cheung
    Participant

    Hi,

    WooCommerce has launched a new version (3.4.1) of plugin and I get the following message on my WordPress:

    Heads up! The versions of the following plugins you’re running haven’t been tested with the latest version of WooCommerce (3.4).

    Plugin Tested up to WooCommerce version
    Hotel Booking WooCommerce Payments unknown

    Do you have plan to test it? Or the addon is already compatible with this version of WooCommerce. Thanks.

    Regards,
    -Lok

    #684219

    J. Davis
    Keymaster

    Hi Lok,

    We also could see that message but it looks like woocommerce developers disabled it at WooCommerce 3.4.1 version as that message disappeared. Please update your WooCommerce plugin and let us know if you have any further question.

    best regards,
    John

    #684512

    Lok Cheung
    Participant

    Updated and looks fine. Thank you John.

    Regards,
    -Lok

Viewing 3 posts - 1 through 3 (of 3 total)

You must be logged in to reply to this topic.